Subject: (whorl) Re: Digest whorl.v010.n023

From: Alice Turner <akt at attglobal.net>
Date: Tue, 05 Oct 1999 19:58:04 +0000

Okay, I'm going to disagree with myself as well. Krait's secret probably
isn't the inhumation (thanks, Dave). Though I still marvel at the ingenuity
of Horn's strategy and wonder how he could have figured it out. The secret
is one of those things that Wolfe isn't going to let us know for quite some
time, I would guess now.

Horn's mind in Silk's body---hmmm. That's distinctly possible, and a real
leap. I'm sure we're not supposed to suspect that yet!

I hadn't picked up that the Neighbors also have four arms; I'd seen them as
centaurs. But now I'm just starting over again. Wrt double limbs, how come
Seawrack hasn't got 'em? Some sort of proof that she's not native? I still
like Mom as an undine.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com